.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
 } .postmenu
{
width:100%;
}
#c389 { padding:0; margin:0; float:left; } #c390.component_ContentDisplay_Content {
 } #c506.component_ContentDisplay_Content {
 } #c506 { background:#181818;padding:14px 14px;}#c506 h5{color:#FFF;}#c507.component_ContentDisplay_Content {
 } #c507 ul li {display: inline-block;background: none;margin: 0;padding-right: 40px;padding-left:0;}#c507 ul li:last-child{padding-right: 0px;}#c507 {padding: 30px 0 0;}#c507 ul { margin:0; padding:0;}@media screen and (max-width:800px){#c507 {padding: 11px 0 0;}#c507 ul li {display: inline-block;padding-right: 0;width: 24%;}}@media screen and (max-width:480px){#c507 ul li {width: 49%;}}#c542.component_ContentDisplay_Content {
 } #c544.component_ContentDisplay_Content {
 } #c546.component_ContentDisplay_Content {
 } #c549.component_ContentDisplay_Content {
 } #c552.component_ContentDisplay_Content {
 } #c557.component_ContentDisplay_Content {
 } #c559.component_ContentDisplay_Content {
 } #c560.component_ContentDisplay_Content {
 } #c562.component_ContentDisplay_Content {
 } #c571.component_ContentDisplay_Content {
 } #c571 {padding:0;}#c573.component_ContentDisplay_Content {
 } #c574.component_ContentDisplay_Content {
 } #c575.component_ContentDisplay_Content {
 } #c577.component_ContentDisplay_Content {
 } #c578.component_ContentDisplay_Content {
 } #c581.component_ContentDisplay_Content {
 } #c582.component_ContentDisplay_Content {
 } #c584.component_ContentDisplay_Content {
 } #c585.component_ContentDisplay_Content {
 } #c586.component_ContentDisplay_Content {
 } #c587.component_ContentDisplay_Content {
 } #c588.component_ContentDisplay_Content {
 } #c589.component_ContentDisplay_Content {
 } #c590.component_ContentDisplay_Content {
 } #c591.component_ContentDisplay_Content {
 } #c592.component_ContentDisplay_Content {
 } #c594.component_ContentDisplay_Content {
 } #c596.component_ContentDisplay_Content {
 } #c597.component_ContentDisplay_Content {
 } #c598.component_ContentDisplay_Content {
 } #c599.component_ContentDisplay_Content {
 } #c600.component_ContentDisplay_Content {
 } #c602.component_ContentDisplay_Content {
 } #c604.component_ContentDisplay_Content {
 } #c605.component_ContentDisplay_Content {
 } #c607.component_ContentDisplay_Content {
 } #c608.component_ContentDisplay_Content {
 } #c612.component_ContentDisplay_Content {
 } #c613.component_ContentDisplay_Content {
 } #c614.component_ContentDisplay_Content {
 } #c615.component_ContentDisplay_Content {
 } #c616.component_ContentDisplay_Content {
 } #c617.component_ContentDisplay_Content {
 } #c618.component_ContentDisplay_Content {
 } #c622.component_ContentDisplay_Content {
 } #c623.component_ContentDisplay_Content {
 } #c624.component_ContentDisplay_Content {
 } #c625.component_ContentDisplay_Content {
 } #c627.component_ContentDisplay_Content {
 } #c628.component_ContentDisplay_Content {
 } #c629.component_ContentDisplay_Content {
 } #c630.component_ContentDisplay_Content {
 } #c631.component_ContentDisplay_Content {
 } #c632.component_ContentDisplay_Content {
 } #c633.component_ContentDisplay_Content {
 } #c635.component_ContentDisplay_Content {
 } #c636.component_ContentDisplay_Content {
 } #c638.component_ContentDisplay_Content {
 } #c640.component_ContentDisplay_Content {
 } #c642.component_ContentDisplay_Content {
 } #c642 { font-size:0;padding:0;} #c647.component_ContentDisplay_Content {
 } #c648.component_ContentDisplay_Content {
 } #c649.component_ContentDisplay_Content {
 } #c650.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c655.component_ContentDisplay_Content {
 } #c656.component_ContentDisplay_Content {
 } #c656
{
background: url('/site/perfectpackaging/images/basic_theme/line_bar.png') no-repeat center;
}
#c656 h5
{
margin:0 auto;
background:#F7F7F8;
max-width:630px;
letter-spacing:1px;
}
@media screen and (max-width:800px)
{
#c656 h5,
#c656
{ background:none;
}
}
#c658.component_ContentDisplay_Content {
 } #c660.component_ContentDisplay_Content {
 } #c663.component_ContentDisplay_Content {
 } #c664.component_ContentDisplay_Content {
 } #c665.component_ContentDisplay_Content {
 } #c666.component_ContentDisplay_Content {
 } #c676.component_ContentDisplay_Content {
 } #c677.component_ContentDisplay_Content {
 } #c678.component_ContentDisplay_Content {
 } #c680.component_ContentDisplay_Content {
 } #c682.component_ContentDisplay_Content {
 } #c771.component_ContentDisplay_Content {
 } #c771 { background:#181818;padding:14px 14px;}#c771 h5{color:#FFF;letter-spacing:2px;}#c773.component_ContentDisplay_Content {
 } #c774.component_ContentDisplay_Content {
 } #c776.component_ContentDisplay_Content {
 } #c777.component_ContentDisplay_Content {
 } #c779.component_ContentDisplay_Content {
 } #c780.component_ContentDisplay_Content {
 } #c782.component_ContentDisplay_Content {
 } #c783.component_ContentDisplay_Content {
 } #c786.component_ContentDisplay_Content {
 } #c788.component_ContentDisplay_Content {
 } #c789.component_ContentDisplay_Content {
 } #c790.component_ContentDisplay_Content {
 } #c790
{
background: url('/site/perfectpackaging/images/basic_theme/line_bar.png') no-repeat center;
}
#c790 h5
{
margin:0 auto;
background:#FFFFFF;
max-width:469px;
letter-spacing:1px;
}
@media screen and (max-width:800px)
{
#c790 h5,
#c790
{ background:none;
}
}
#c811.component_ContentDisplay_Content {
 } #c817.component_ContentDisplay_Content {
 } #c818.component_ContentDisplay_Content {
 } #c819.component_ContentDisplay_Content {
 } #c820.component_ContentDisplay_Content {
 } #c821.component_ContentDisplay_Content {
 } #c821{padding: 36px 0 35px;max-width:442px;margin:0 auto;text-align:center;}#c821 .plain_content{background: url('/site/perfectpackaging/images/basic_theme/quote_white.gif') no-repeat center top;padding-top: 32px;}#c821 h5{color:#FFF;letter-spacing: 1px;}#c821 h6{color:#FFF;font-size: 14px;margin:0;margin-top:40px;}@media screen and (max-width:640px){#c821 {padding: 20px 14px 22px;max-width: 100%;}}#c823.component_ContentDisplay_Content {
padding: 0px;  } #c823 { font-size:0;} .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c502.component_Layout_Table {
padding: 0px;  } #c502
{
position:relative;
}
#c502 #c503 {
position: absolute;
top: 99px;
z-index: 100;
left: 128px;
}
#c502 h1
{
color:#FFF;
text-shadow:1px 1px 5px #000;
}
@media screen and (max-width:1200px)
{
#c502 #c503 {
top: 94px;
left: 64px;
}
}
@media screen and (max-width: 1024px)
{
#c502 #c503 {
position:static;
width:auto;
padding: 12px 18px;
background: none;
}
#c502 h1 {
color: #000000;
text-shadow: none;
font-size: 30px;
}
}
@media screen and (max-width: 800px)
{ #c502 h1
{
font-size: 30px;
} }
#c505.component_Layout_Table {
padding: 0px;  } #c505
{
box-shadow:0px 1px 3px #666;
background:#FFFFFF;
position: relative;
max-width:1024px;
margin:auto;
margin-top: -56px;
}
@media screen and (max-width:1024px)
{
#c505 {
margin-top: 0;
box-shadow:none;
}
}
#c530.component_Layout_Table {
padding: 0px;  } #c530
{
background:#FFF;
padding:0;
}
#c537.component_Layout_Table {
padding: 0;  } #c538.component_Layout_Table {
padding: 0px;  } #c539.component_Layout_Table {
padding: 0px;  } #c539
{
padding-top:18px!important;
}
#c539 tr tr.r1 td.ltc
{
vertical-align:middle;
}
#c539 tr tr.r1 td.c1 .component_ContentDisplay_Content
{
padding:0;
font-size:0;
}
#c539 tr tr.r1 td.c2 .component_ContentDisplay_Content
{
padding:17px 25px;
}
#c539 .plain_content a.learnmore
{
font:bold 12px Muli;
background: url('/site/perfectpackaging/images/basic_theme/icon_glass_red.gif') no-repeat left center;
padding-left:20px;
font-weight:600;
}
#c539 h5
{
color:#333333;
margin:0;
height:48px;
}
#c539 h6
{
height:67px;
margin:0;
}
#c539 .component_Layout_Table
{
box-shadow:0px 1px 3px #666;
margin-bottom:16px;
}
@media screen and (max-width:1024px)
{
#c539 { padding:18px 14px 0!important;}
#c539 tr tr td.c2{ width:auto!important;}
}
@media screen and (max-width:800px)
{
#c539>table,
#c539>table>tbody,
#c539>table>tbody>tr
{
display:block!important;
}
#c539>table>tbody>tr>td.ltc
{
display:block!important;
width:100%!important;
}
#c539>table>tbody>tr>td.c_space { display:none;}
}
@media screen and (max-width:740px)
{
#c539 .table_layout .table_layout, #c539 .table_layout tbody { display:table;}
#c539 tr tr { display:table-row;}
#c539 tr tr td.ltc{ display:table-cell;}
#c539 tr tr td.c1 { width:173px!important;}
}
@media screen and (max-width: 440px)
{
#c539 {
padding: 18px 10px 0!important;
}
#c539 tr tr td.c1 { width:30%!important;
vertical-align: top!important;
padding-top: 10px;
padding-left: 10px;
}
#c539 tr tr.r1 td.c2 .component_ContentDisplay_Content {
padding: 8px 13px;
}
#c539 h5 {
color: #333333;
margin: 0 0 10px;
height: auto;
}
#c539 h6 {
height: auto;
margin: 0 0 10px;
}
}
#c540.component_Layout_Table {
padding: 0px;  } #c540
{
padding:50px 0;
max-width:1024px;
margin:auto;
}
#c541.component_Layout_Table {
padding: 0px;  } #c541
{
background: url('/site/perfectpackaging/images/basic_theme/machine.jpg') no-repeat center top;
padding:0;
margin:0 !important;
height:211px;
}
@media screen and (max-width:640px)
{
#c541 {
background: #181818;
}
}
#c545.component_Layout_Table {
padding: 0px;  } #c545{background:#A71E00;}#c547.component_Layout_Table {
padding: 0px;  } #c547 {
padding:0;
background:#F7F7F8;
}
#c548.component_Layout_Table {
padding: 0px;  } #c548 .component_ContentDisplay_Content
{
max-width:212px;
margin:auto;
}
#c548 h5
{
color:#333333;
margin:20px 0 10px;
}
#c548 p
{
color:#333333;
font-size:14px;
height:100px;
}
#c548 .plain_content a
{
font-weight:bold;
}
#c548
{
padding-top: 50px!important;
}
@media screen and (max-width:1024px)
{
#c548 {
padding-top: 10px!important;
}
}
@media screen and (max-width:740px)
{
#c548 .component_ContentDisplay_Content {
max-width: 100%;
padding-bottom: 24px;
}
#c548 p {
height: auto;
}
}
#c553.component_Layout_Table {
padding: 0px;  } #c553
{
padding: 50px 0!important;
max-width:1024px;
margin:auto;
}
@media screen and (max-width:1024px)
{
#c553 {
padding: 20px 0!important;
}
}
#c554.component_Layout_Table {
padding: 0px;  } #c554{padding:20px 0!important;}#c554 h6{font-weight:bold;}@media screen and (max-width:800px){#c554>table,#c554>table>tbody,#c554>table>tbody>tr{display:block!important;}#c554>table>tbody>tr>td{display:inline-block!important;width:24%!important;text-align: center;}}@media screen and (max-width:600px){#c554>table>tbody>tr>td{width:49%!important;} }#c555.component_Layout_Table {
padding: 0;  } #c563.component_Layout_Table {
padding: 0px;  } #c565.component_Layout_Table {
padding: 0px;  } #c566.component_Layout_Table {
padding: 0px;  } #c567.component_Layout_Table {
padding: 0px;  } #c572.component_Layout_Table {
padding: 0;  } #c580.component_Layout_Table {
padding: 0;  } #c595.component_Layout_Table {
padding: 0;  } #c601.component_Layout_Table {
padding: 0;  } #c610.component_Layout_Table {
padding: 0;  } #c620.component_Layout_Table {
padding: 0;  } #c675.component_Layout_Table {
padding: 0;  } #c679.component_Layout_Table {
padding: 0;  } #c775.component_Layout_Table {
padding: 0px;  } #c778.component_Layout_Table {
padding: 0px;  } #c781.component_Layout_Table {
padding: 0px;  } #c784.component_Layout_Table {
padding: 0px;  } #c787.component_Layout_Table {
padding: 0px;  } #c791.component_Layout_Table {
 } #c791
{
padding: 18px 0 29px;
max-width:1024px;
margin:auto;
}
#c791 .component_ContentDisplay_Content
{
padding:0 14px 0 0;
}
#c791 td.ltc
{
vertical-align:middle;
}
#c791 h2
{
color:#FFF;
}
#c791 h6
{
color:#FFF;
font-size: 14px;
}
@media screen and (max-width:1024px)
{
#c791 {
padding: 6px 14px 17px;
}
#c791 tr td.c1{ width:auto!important;}
}
@media screen and (max-width:740px)
{
#c791 h2 {
font-size: 24px;
}
#c791 tr td.ltc { text-align:center; }
}

